{% extends "src/html/_template.njk" %}
{% set title = "league_page_2" %}

{% block main %}
    <div class="main">
        <div class="container">

            <div class="wrappper-one">
                <div class="wrappper-two__inner">

                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Жизнь лиг</a></li>
                        <li>
                            <div class="hide-sm"><strong>НСФЛ</strong></div>
                            <div class="hide-xs-only"><strong>Национальная Студенческая Футбольная Лига</strong></div>
                        </li>
                    </ul>


                    <div class="nav-collapse collapsible">
                        <ul class="nav-collapse__menu collapsible-links">
                            <li><a class="active" href="#"><span>О лиге</span></a></li>
                            <li><a href="#"><span>Чемпионаты</span></a></li>
                            <li><a href="#"><span>Турнирная таблица</span></a></li>
                            <li><a href="#"><span>Команды</span></a></li>
                            <li><a href="#"><span>Новости</span></a></li>
                            <li><a href="#"><span>Репортажи</span></a></li>
                            <li><a href="#"><span>Статьи</span></a></li>
                            <li><a href="#"><span>Интервью</span></a></li>
                            <li><a href="#"><span>Фотогалерея</span></a></li>
                            <li><a href="#"><span>Видеогалерея</span></a></li>
                        </ul>
                        <div class="nav-collapse__toggle">
                            <button type="button" class="nav-collapse__button collapsible-button">
                                <span>еще</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <div class="nav-collapse__hidden collapsible-hidden">
                                <div class="nav-collapse__hidden--header">Больше рубрик</div>
                                <div class="nav-collapse__hidden--close collapsible-hidden-close"></div>
                                <div class="nav-collapse__hidden--content">
                                    <ul class="nav-collapse__hidden--menu collapsible-hidden-links"></ul>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div class="leagua-header">
                        <div class="leagua-header__main">
                            <div class="leagua-header__icon">
                                <img src="img/res/league_logo.png" class="img-fluid" alt="">
                            </div>
                            <h1 class="leagua-header__title">Национальная Студенческая Футбольная Лига</h1>
                        </div>
                        <div class="leagua-header__social">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>

                    <div class="team-board">
                        <div class="result__main">
                            <div class="result__slider swiper-container">
                                <div class="swiper-wrapper">

                                    <div class="swiper-slide">
                                        <div class="result__item">
                                            <div class="result__item--title">НСФЛ</div>
                                            <div class="result__item--row">
                                                <div class="result__item--divider">:</div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">6</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РГСУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">4</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РЭУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="result__item">
                                            <div class="result__item--title">АСБ</div>
                                            <div class="result__item--row">
                                                <div class="result__item--divider">:</div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">36</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РГСУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">24</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РЭУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="result__item">
                                            <div class="result__item--title">НСФЛ</div>
                                            <div class="result__item--row">
                                                <div class="result__item--divider">:</div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">3</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РГСУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">1</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РЭУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="result__item">
                                            <div class="result__item--title">НСФЛ</div>
                                            <div class="result__item--row">
                                                <div class="result__item--divider">:</div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">6</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РГСУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">4</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РЭУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="result__item">
                                            <div class="result__item--title">АСБ</div>
                                            <div class="result__item--row">
                                                <div class="result__item--divider">:</div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">36</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РГСУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">24</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РЭУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="swiper-slide">
                                        <div class="result__item">
                                            <div class="result__item--title">НСФЛ</div>
                                            <div class="result__item--row">
                                                <div class="result__item--divider">:</div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">3</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РГСУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                                <div class="result__item--col">
                                                    <div class="result__item--value">1</div>
                                                    <div class="result__item--logo">
                                                        <img src="img/res/university__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="result__item--name">
                                                        <strong>РЭУ</strong>
                                                        <span>(Москва)</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="result__nav">
                            <div class="result__nav--scrollbar swiper-scrollbar"></div>
                            <div class="result__nav--counter"><span class="result__nav--counter-value">1</span>/3</div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col col-xs-12 col-lg-8 col-gutter-lr">
                            <div class="news-primary">
                                <img src="img/res/press__01.jpg" class="img-fluid" alt="">
                                <div class="grid__tags">
                                    <a href="#" class="grid__tags--item tag-white">
                                        <span>23 июня 2020</span>
                                    </a>
                                </div>
                                <a href="#" class="news-primary__title">Пресс-атташе ПГАФКСиТ Гульназ Тухватшина возглавила пресс-службу Минспорта РТ!</a>
                            </div>
                            <div class="row">
                                <div class="col col-xs-6 col-gutter-lr">
                                    <div class="news-intro">
                                        <div class="news-intro__image">
                                            <div class="news-intro__image--wrap">
                                                <img src="img/res/press__02.jpg" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                        <div class="news-intro__content">
                                            <a class="news-intro__title" href="#">Денис Адамов дебютировал в РПЛ за «Краснодар»</a>
                                            <div class="news-intro__date">20 июля 2020</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col col-xs-6 col-gutter-lr">
                                    <div class="news-intro">
                                        <div class="news-intro__image">
                                            <div class="news-intro__image--wrap">
                                                <img src="img/res/press__03.jpg" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                        <div class="news-intro__content">
                                            <a class="news-intro__title" href="#">С днём рождения, Сергей Сейранов!</a>
                                            <div class="news-intro__date">20 июля 2020</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col col-xs-6 col-gutter-lr">
                                    <div class="news-intro">
                                        <div class="news-intro__image">
                                            <div class="news-intro__image--wrap">
                                                <img src="img/res/press__04.jpg" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                        <div class="news-intro__content">
                                            <a class="news-intro__title" href="#">С юбилеем, Анзор Амберкович!</a>
                                            <div class="news-intro__date">20 июля 2020</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col col-xs-6 col-gutter-lr">
                                    <div class="news-intro">
                                        <div class="news-intro__image">
                                            <div class="news-intro__image--wrap">
                                                <img src="img/res/press__05.jpg" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                        <div class="news-intro__content">
                                            <a class="news-intro__title" href="#">Футболист ЕГУ выиграл Кубок Армении</a>
                                            <div class="news-intro__date">20 июля 2020</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col col-xs-12 col-lg-4 col-gutter-lr">
                            <div class="tourney">
                                <div class="tourney__header">Турнирная таблица</div>
                                <div class="tourney__switch">
                                    <select class="form-select" name="name">
                                        <option value="1">Первая группа</option>
                                        <option value="2">Вторая группа</option>
                                        <option value="3">Третья группа</option>
                                        <option value="4">Четвертая группа</option>
                                    </select>
                                </div>
                                <div class="tourney__list">
                                    <table class="tourney__table">
                                        <tr>
                                            <th>М</th>
                                            <th>Команда</th>
                                            <th>И</th>
                                            <th>О</th>
                                        </tr>

                                        <tr>
                                            <td>1</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>КФУ</strong>
                                                        <span>Симферополь</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>2</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>КубГУ </strong>
                                                        <span>Краснодар</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>3</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>СГАФКСТ</strong>
                                                        <span>Смоленск</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>4</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ОрёлГУ </strong>
                                                        <span>Орел</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>5</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ЮФУ</strong>
                                                        <span>Ростов-на-Дону</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>6</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ЧГУ</strong>
                                                        <span>Грозный</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>7</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_07.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>СГУ</strong>
                                                        <span>Саратов</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>8</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_08.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>РЭУ</strong>
                                                        <span>Москва</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>10</td>
                                        </tr>

                                        <tr>
                                            <td>9</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_09.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>СПбПУ</strong>
                                                        <span>Санкт-Петербург</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>10</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_10.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>СПбГУПТД</strong>
                                                        <span>Санкт-Петербург</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>11</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_11.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>КБГУ</strong>
                                                        <span>Нальчик</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>12</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_12.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ТГУ</strong>
                                                        <span>Тамбов</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>13</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_13.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ПГАФКСиТ</strong>
                                                        <span>Казань</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>14</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_14.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ДВФУ</strong>
                                                        <span>Владивосток</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>6</td>
                                            <td>18</td>
                                        </tr>

                                        <tr>
                                            <td>15</td>
                                            <td>
                                                <a href="#" class="tourney__command">
                                                    <div class="tourney__command--logo">
                                                        <img src="img/res/logo/tourney__logo_15.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tourney__command--info">
                                                        <strong>ДГТУ</strong>
                                                        <span>Ростов-на-Дону</span>
                                                    </div>
                                                </a>
                                            </td>
                                            <td>9</td>
                                            <td>2</td>
                                        </tr>
                                    </table>
                                </div>
                                <div class="tourney__button">
                                    <a href="#" class="btn-color">
                                        <span>Показать больше</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <h2>Матчи</h2>

                    <div class="video-inner">
                        <div class="video-group hide-md">
                            <div class="video-group__slider swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="video">
                                            <div class="video__image">
                                                <img src="img/res/video_01.jpg" class="img-fluid" alt="">
                                            </div>

                                            <div class="tags tags-justify">
                                                <div class="tags__item tag-white">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 8 10" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>45.05.23</span>
                                                </div>
                                                <div class="tags__item tag-red">МАТЧИ</div>
                                            </div>

                                            <div class="video__content">
                                                <div class="video__command">
                                                    <div class="video__command--club">
                                                        <div class="video__command--logo">
                                                            <img src="img/res/top_club_logo__01.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="video__command--name">Ахмат</div>
                                                    </div>
                                                    <div class="video__command--divider">VS</div>
                                                    <div class="video__command--club">
                                                        <div class="video__command--logo">
                                                            <img src="img/res/top_club_logo__02.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="video__command--name">Локомотив</div>
                                                    </div>
                                                </div>
                                                <div class="video__title">IX межрегиональный турнир Премьер-группы Национальной студенческой футбольной лиги сезона 2019-2020 гг. Краснодар</div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="video">
                                            <div class="video__image">
                                                <img src="img/res/video_01.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="tags tags-justify">
                                                <div class="tags__item tag-white">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 8 10" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>45.05.23</span>
                                                </div>
                                                <div class="tags__item tag-red">МАТЧИ</div>
                                            </div>


                                            <div class="video__content">
                                                <div class="video__command">
                                                    <div class="video__command--club">
                                                        <div class="video__command--logo">
                                                            <img src="img/res/top_club_logo__01.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="video__command--name">Ахмат</div>
                                                    </div>
                                                    <div class="video__command--divider">VS</div>
                                                    <div class="video__command--club">
                                                        <div class="video__command--logo">
                                                            <img src="img/res/top_club_logo__02.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="video__command--name">Локомотив</div>
                                                    </div>
                                                </div>
                                                <div class="video__title">IX межрегиональный турнир Премьер-группы Национальной студенческой футбольной лиги сезона 2019-2020 гг. Краснодар</div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-group__nav">
                                <div class="video-group__scrollbar swiper-scrollbar"></div>
                                <div class="video-group__counter"><span class="video-group__counter--current">1</span>/<span class="video-group__counter--total">2</span></div>
                            </div>
                        </div>
                        <div class="row hide-xs-only hide-sm-only">
                            <div class="col col-xs-12 col-md-6 col-gutter-lr mb-30">
                                <a href="#" class="video">
                                    <div class="video__image">
                                        <img src="img/res/video_01.jpg" class="img-fluid" alt="">
                                    </div>

                                    <div class="tags tags-justify">
                                        <div class="tags__item tag-white">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 8 10" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>45.05.23</span>
                                        </div>
                                        <div class="tags__item tag-red">МАТЧИ</div>
                                    </div>

                                    <div class="video__content">
                                        <div class="video__command">
                                            <div class="video__command--club">
                                                <div class="video__command--logo">
                                                    <img src="img/res/top_club_logo__01.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="video__command--name">Ахмат</div>
                                            </div>
                                            <div class="video__command--divider">VS</div>
                                            <div class="video__command--club">
                                                <div class="video__command--logo">
                                                    <img src="img/res/top_club_logo__02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="video__command--name">Локомотив</div>
                                            </div>
                                        </div>
                                        <div class="video__title">IX межрегиональный турнир Премьер-группы Национальной студенческой футбольной лиги сезона 2019-2020 гг. Краснодар</div>
                                    </div>
                                </a>
                            </div>
                            <div class="col col-xs-12 col-md-6 col-gutter-lr mb-30">
                                <a href="#" class="video">
                                    <div class="video__image">
                                        <img src="img/res/video_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tags tags-justify">
                                        <div class="tags__item tag-white">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 8 10" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>45.05.23</span>
                                        </div>
                                        <div class="tags__item tag-red">МАТЧИ</div>
                                    </div>


                                    <div class="video__content">
                                        <div class="video__command">
                                            <div class="video__command--club">
                                                <div class="video__command--logo">
                                                    <img src="img/res/top_club_logo__01.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="video__command--name">Ахмат</div>
                                            </div>
                                            <div class="video__command--divider">VS</div>
                                            <div class="video__command--club">
                                                <div class="video__command--logo">
                                                    <img src="img/res/top_club_logo__02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="video__command--name">Локомотив</div>
                                            </div>
                                        </div>
                                        <div class="video__title">IX межрегиональный турнир Премьер-группы Национальной студенческой футбольной лиги сезона 2019-2020 гг. Краснодар</div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>

                    <div class="reportages">
                        <div class="row">
                            <div class="col col-xs-12 col-lg-8 col-gutter-lr hide-xs-only hide-sm-only hide-md-only">
                                <a href="#" class="video">
                                    <div class="video__image">
                                        <img src="img/res/video_03.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tags tags-justify">
                                        <div class="tags__item tag-white">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 8 10" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>2.23</span>
                                        </div>
                                        <div class="tags__item tag-dark-blue">РЕПОРТАЖИ</div>
                                    </div>
                                    <div class="video__content">
                                        <div class="video__header">Шанс молодежи <br/>в футболе и жизни</div>
                                    </div>
                                </a>
                            </div>
                            <div class="col col-xs-12 col-lg-4 col-gutter-lr">
                                <div class="news-list">
                                    <div class="news-list__header">Новости команд</div>
                                    <ul class="news-list__content">
                                        <li>
                                            <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                        </li>
                                        <li>
                                            <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                        </li>
                                        <li>
                                            <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                        </li>
                                        <li>
                                            <a href="#">ОрелГУ. Взгляд студента - видеоаналитика. Часть вторая.</a>
                                        </li>
                                    </ul>
                                    <div class="news-list__footer">
                                        <a href="#" class="btn-color">
                                            <span>Показать больше</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="gallery">
        <div class="container">
            <div class="gallery__wrap">
                <div class="gallery__body">
                    <div class="gallery__header">Фотогалерея</div>
                    <div class="gallery__main">
                        <div class="gallery__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="gallery__nav">
                        <div class="gallery__scrollbar swiper-scrollbar"></div>
                        <div class="gallery__counter"><span class="gallery__counter--current">1</span>/<span class="gallery__counter--total">5</span></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
